Subject: RE:Message from Walmart.com Customer: Ask a question, 200012472294310 #Ref 20241120003424133
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 21 Nov 2024 08:49:21 -0800

Hello John,

Thank you for reaching out!

You can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

John Murphy wants to connect with you for the order below:

Customer Order Number:  200012472294310

Purchase Order No:  108932331547742

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Queen Sheet Set, Flannel Bed Sheets Queen, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece/1067441151

Customer Message:

I need to return this. I had a very large problem with Walmart and I am not supporting that business anymore. I need to return anything I have that I purchased from them.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team